apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-23-eks-25
spec:
  channel: 1-23
  number: 25
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:0e3952583ef9cfe67ae992e2eb5e21c1d84580364a73e9473e072cb8cfcb19ff
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.5.0-eks-1-23-25
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.5.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 94190eeb98d89e9d33767b5f32e2f0e19aca1e68e6b31a1a6e3400158e948ac9
        sha512: 1946e32eb1eadb389eb0dad35b52ba477d2d2ea6d3b8b144b3ba848422482b27f83e7491f5c23cce6ef87b3a51cf7adc374660b324107300d2ec8ed812f43974
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/plugins/v1.3.0/cni-plugins-linux-arm64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.3.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1614e5dae8fabbd8a20062582aa6f533a4c1538597c7e6af96dd61e0c394565d
        sha512: 649ef0e24cfacdda06646b5048eba9726f0aefede342972ff6021a9fcc2b5e568c0fb233816a26e66c9bf7baf8940cf41fbbf2063d8f75760f6d4d4d186ed5d7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/plugins/v1.3.0/cni-plugins-linux-amd64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.3.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.3.0
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: cb66a81559dd28793eebda67fcde2bc8d0c0273b81b20809897c639a19692b1f
        sha512: 1b57d158edbe0d910dd268fe2de2f1e24fdacd0f66a48af131f4615511338b1e8d2467004291e00d529735a4ff78d3954f6ac0f5e7387a1a0121e5ea0ebf056b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/etcd/v3.5.7/etcd-linux-arm64-v3.5.7.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e0c416ee58d316d89cbdf9b48a7e05bfccbb9d4b72db3c3af1426deb00ec62e6
        sha512: e366529ab398d3ce6b53a66211b2d037722134481228a7f6d479074ae85b1418b7fffa748e387c0db52de94ab763521b3c127d4deaf11ecbf63becc08e671c2d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/etcd/v3.5.7/etcd-linux-amd64-v3.5.7.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:06dba89a9a4eef8a6ee340539a4bb7e4af49d4ed65635f02544d12e07b50670a
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.7-eks-1-23-25
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.7
    name: etcd
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 1254e5b15eddba89e171cab69283744e21f1c8063a936fc803aaf32c91d4e9c0
        sha512: c809a2c61094d96b2353d54855fdb37a818e48bfeaa17b8f978b93090c71a82ef1204e04262714a62f16ad621a3e55ffd522d232e54138db9f834a8e346e73a4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 68dbd9b2782139ee854bc0c5498edd819e16303e2f16131fbe55e9b4ce40ee98
        sha512: 692be56d5e1607f2706f27dd3174f2177f70b9f0e1d7365e49976cda72496e8bfcad9801dfa469ea4afb95394f7473a232b358c68f7b86aa6ab48a319029fde4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 788e18a70d0b000735126c919548918c5c8e89c9e3abdb5583f37862127eb55b
        sha512: e878ad2bd78e5b38d266b7093e8280ec1fb56ed2d3695cda91b6068ec4f6f010bf71dd89f44c1b7ac83fd2966482583a18b5620f5885a34fcea6542e585897e6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b7f8102108a0741b01e7453677b49ed36586477ca20a307cdb07483036fae698
        sha512: 40887a1eeb0537332ae3d250efe333a0d13b665bef32fa30d4179b06809ab93774ec92be1ebc1b026aa7dad0392e2bd877eef0fbfd4944684c16eca58f26c613
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ecf2beaec1e5fa6a2491981f8e9529f80a39b5f4c330223676a5ac5a745984c5
        sha512: be9fbee1e3441869317f12217e9f105efe99a2de0c52fc318d2174ea702c07406f15c67c30540d7098ea2a69e841664a31f82f9bd2b9f248f9883e65a93eb45c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e711f750a37b2d578fff269851c7b1655bbbed8e4c70cb91c3d639f7dad1e377
        sha512: 9af990355f9582e0ed8057c93ae52174af36d2e38d38fe1575f37ef0e8b237e675bd2fe77f1153aa54fea2342152b163dbdd68e553eeaf58d1231218b65f5da9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 077eb7eed4b5476344e2d73fa35994182d4348fc667d0df9c5ca8af1c9f59178
        sha512: 554bac868b4add9c3da38f11fb3810b4462cd5e77fde6f3f61b63f477e4c25d334603122f8710965b83d6b7483b9df4a130540da856ec14a529aca787bb83b95
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b5f8c5976190ac1e707ed41ce2141351389727b58caff6e1be2680925409ffdb
        sha512: fb7119e3c08a8ec9d1153080eaee54aa1a90136767858a7c2e4500ba1ec5ea2ba6027fe4648eb97e2c8767cca5c12ed097f844851161508ab6460bb4274ed0a6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9db5009b197446cef97c84cba0c8a5e4b22e4376b2ac601a5baac69cb571793a
        sha512: 7e608304d76215a0b6fc07deff1a436c2c5b77deda98488cab010801b0b90d289ddf062817c01cc661bca7ab043e836260f38ae4828a474b694520e621261684
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:4f5b1f24861130c596f947b5c9785cb933aacf7339263f70e9f4960fd7a77368
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.23.17-eks-1-23-25
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:e94dd3ea1a37926ec57d08105c7913f61e2bcd28659ec7bc5c3c0fdc706096d3
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.23.17-eks-1-23-25
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:d3685c3bcb3212ee157a79b81d4444b757a01f38a34b1c45dad1d8b6b893788d
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.23.17-eks-1-23-25
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:99f98e089716fb08c41621e861a29bf7dba34caa164423527c4cf8fbf5ebeba7
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.23.17-eks-1-23-25
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:7bb39682239a49188aa2f74967873e860409db5d6d6a4fe83121a22ddc97cd7c
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.23.17-eks-1-23-25
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 6d4f7485ac268e04219d269a1ca089f0b98d3d3c19f9676012ee2abb18043ca5
        sha512: 8d290fabec53d69deb136ee0a9bf6f8233e010931f0900c8997ca0ee365e0df6358889fc34c07dbb215c0cc52715ba4bddfd6463a41398118a350cab35992da0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: de9b2db28927127e9f744a09e362aa07e79a9189d052776d02d73e3002cd3393
        sha512: fdf3797217bd782944c3f465211ed613bdaea6345b58f2cb7396f5ce959f6688eaf3415eddcc739da5fa6315df2b20824e77ecd3ae75352a19f303024db8994f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0bcf6c1248bde9a5529358ceedc5c47e5c38336b4d192287a94c10866896ec12
        sha512: 1e29d99da29ac340f69637dc5337b1914acf7a943671455bb5642487df82fcc025d406ee77e738452dcd1c1de5de14572000a48ec84026a5dda584c252f4fee2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5ae6d00d5414d58c8a83cf9c89d9a7eada0201458310ea8f5aad7644b52bed6b
        sha512: fceff5d0dffe5595ac3bbe579e67926b633c71ab9a0062cf94eec428c96378ae2c6e5aefa060f9297655e92ab5a44126e7c345c08b602ddfb15751c53c8cd2ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 84247812b939e7883273dc8a10106d74c16b59f64bcb708d05f6dc4f0d3edee3
        sha512: 91f01fd1d428e21dc3d065f2f395afe983ee94ba299e52ea350c5d0d3d2e3bd115f6d8649edee2b273b27378bee1deaefccfcbf14c1433fb67edaad1fa4edf68
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c68781bded64d277fe7a8852d56c65a57a630c6d69d6f227b18b58c685822936
        sha512: 58281bfbebead9d4dd7cc153ca89493785019bd3285617e50b5bc5a65e20510c14a9d01715d2f0a56083efadeedf7653f13032780b8626c1916dfee4c2e23b41
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 44345159e7b81bbffd997a5bc5adfa8cbf96f405d56d5782b9d7736fc4b32069
        sha512: 95dbe81b68d37031cbf4fe9a07e96f9aaec25b27cf21600fc8959e06471bb1cc356892536d33a5632d17a9885ddfbb94628b3dfcb27e645f4bf23450e48732ad
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 26f4307a236c0ccccde7d5db3c8f26c43707fad2eed47b0813d595cfac9728c9
        sha512: d07bbb5fd406c9c8bd2038351d6d8708ea068b9bd62ef36cae16744b09027a0bd0425aded48b01e304387f35fb8910d0398c438d95ec78e44f2633599adf1e02
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a7adb4f29e68ba79ab51afb8c1778fa418c0000fa5006161f475a552d1a38b09
        sha512: 1e46addd0ede11e665cec4d144c7e37cb131305c5e53e39deda10edfd27e4a22a5b9e10a7d7016f70574fd155fe020e3c2a1f0aa20d3609ea00c05ac647ad01b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 559ff8e844c09db961a469c2700050803c55760be7b45409e8e4573e7b71a676
        sha512: 563e431e6cc9f13cf19912f61c6ee904d4ccad03b6f9e4de178b80fd29c34abddba46d7526658de714ef113dc7f181d52dac79ae6637a41855dc32d284c4401f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5da170e2e5a12fe25bfe6398ff47aaa011fd744603d6feb04fdac169943a6f68
        sha512: 147852501bd230ef8375d758235ca698bbbea25164b034649f71cd57a6b0b2c519aeae21c82bec107391c976bed19378a55b20c051fb8595b5909dd4a00137e2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: df94910dd7abfdcc95abde441be539d5a7ff10bceb9e3807d4855138b32c57c4
        sha512: bd069ba6ed6958bf3f7b0df5b128d3d41d6f180fce190f5c9d9a392063de40f596af15c7cc46b5a9a1fb3eb2b0db510cfbbcb30e631451d91d3bdce571221185
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0e4ac71fd9fb973af88e855014398d6a452b012d64dcec4263ea4f2f9f1df7b3
        sha512: 1a0ba349fcc52172f8a68fc379c14f0e157c272d0fe0e0bf445d784079ccfea1ba8c29f46ccaf183eadae250b130b331ab399b621de2d330d69b6a1ef1db0b42
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c92055b1ece8cb0cff319fc305add3b8e35671ff40e60fbf55e222e16bc04f06
        sha512: 76530e6a41434cf38ca8e60a22e7408f8a77b44c7920f08e9e7f62053cf8cc487eb6c5d2ccc8332e019fcce744f199c32a22dd9462d6d448a96c6234eac2b319
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4157f95a1e264d49634d0a35ebc0028fd4c231db73de6f1131a769ddcbe0b27a
        sha512: e5048014b393b32e156e07a30d4c3267db080acdcfc0b600f643c7c60d9eaef55c336451d6f269eeaeb27751bca329c3f4743d5ead1776bc1460c24ee93d9e04
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a939e7ffb95060d344591eee571783675594bc6958a535d1eae89ff96ab1d179
        sha512: 3dfebc672b35de6dd7dc776ff81db40d352c040ec34892b8c6c8c07b89c3869c8b482c230cd51540f6ce2ecbefc4d7c1a827131ad901e76c2bf8d5acb43d1585
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0b0c8b40667d3b843c9bb1b19dd7d20a5051ff95f279b8e5a3bccd11b9d9d675
        sha512: ad20b04e9c67a6debc6ccb5024c2bc97a66a9d798dace349e1222320dcc711d2e76bd084d12b03ce23e3139d1a9337850bac2239df13fe2f60cd6e306715e814
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ec4f1628216f2ba2c03eed47e9f897cd18ddbd378105ebef900aed83edeaa33b
        sha512: 0beb13ec170564cc39b1f4b8fa90e01eba7556d11a6d7e19a0592e24b5acae136f2bc70ff4201a7395f052c9807a7e0e04772f068ef67f30f81b411fdabb92b8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1105479745032947fedbdbaa402c6bfe2a3f89a898f3176fa19573256afdcd30
        sha512: d690be3f23fee033bdd768a591fe736a7920b273a56cdd987ed795faca318a23cb8684d1717ee0ea05a082a901deb1ea1c97ac990cf64fe2a729cf7a4393473a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c7317474c2ab4f0d435f40c3dd451fa4dceba0b504950d0f6c7901282a5d8364
        sha512: d08ab302ba88c3664b8796734fd314b089c382f49968bf7eb819fbe4777d7f3a9575b79f0daa46fd26aab3a241285c4f0fcf050173973db7fd89a9a2414595b6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8c6e0779ef60df45d3f093168730781011612efd20ad6b74463427d9d670e845
        sha512: 8a44b9a49792e695307cd3250e0fcdc5b00c8adedd9085ca4d89a9d197969c9501dda5bee48ee264fbc80a5aa3587f98c4764832e7d2d3c084d25ca3f6f0f607
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7f765ccc868e90b2add33e8319773b89cff4a3a533dda8aea3540975d0dac76c
        sha512: 36aedeed2c5d43f247ea3e9986c93ade8444adc96754ac8f929190ee6d7db7f165566f3636839e8eedd6e363b090226f9be90d021893f82c8c7a85ef940961c4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 918f6af3ab3c038688c1e9ee826d48e143a3f38aa8f427c3762a7de6b9219282
        sha512: f0c6d2687fd3e2f549d3e964188ea4decc63dd94ef19d1b589a4d621c9a7bf2224a45fafc5ae217d08405cbe1b1e28981f9b5784c73ad24d4ede3805c7bb3db1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2eb363221adfcad96e9ae8e2c9c51030577b91df8492b8f965400626e8bcf389
        sha512: f81c4569f411f91dcc4dd69d1326a90c5da79d87fc9d2b24f00bf720597b9720528091746b69692c5e66dc59962af70385cc3303c88e0fe945c0de3b5bd66291
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a35617e70b391c51f57e9e36437491216cbf2cd3d8b7c128736f646feb097e5c
        sha512: 2d0a199ce4d89decfd8b772892bf404f248358b776b433dc651e79b91dce7ce47283142e3815b551c2db76f3c17cee279e5ac3df1c2281272072fe51c1e98cb4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dd1aa81213950435d3ceba3518a72f19932cf2cdb6a4f33479e6ba025e62ec5b
        sha512: 6f2fb5ceb1c94c21437a27471a2f5dde4deaaa22d13630f5a86355dc6e919b86a431cbdeba12575b733190939a40c94c9d121e101217ae26bd6c4c280e35ae37
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9b7ba4644ef74bdf93a3dc5f7e27b62b1c05630c93a4f4605050ae1d5c68a6d5
        sha512: c16f134c16e9c07c1daa3bd34c1283944a7aa437a7c42605527dfbd53cd9d4124fc149b8dc83dee92d20731c26666ac9ac3c64e616d0197bb1946429f3a2fa05
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: e53853d2f3eec9850be23a871de46e14c9039c190fa16770df7e46e1b8ce8ac6
        sha512: 437a41e43e87ea0d3f765aa69bfbff5a32c7951349c7d53aaed171393989337742b1fa1c00a01bf18c8a9e689dd4e56b549c555baf44b57bcdb4ef75d79e9b35
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/kubernetes/v1.23.17/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 1c2761df4c8dcdc24fc3af558bfbef64ec4d45f6
    gitTag: v1.23.17
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:049c495739f257df3896cb40dfa56c911ad344dff9241ed35ac4de13fe4b192c
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.10.0-eks-1-23-25
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.10.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:a739ecdc6c2696bb6356c0a1a891010a11011e6a2931043444479ae624cd0769
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.8.0-eks-1-23-25
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.8.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:e0a9465b69c32ef573c81b220a38cae364409618e629a96b6c21575af1284db6
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.3.0-eks-1-23-25
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.3.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:9ab1dcbdc51c28ce42f4d9b03792b3eafa9fcce2997c0c5be39c6a90e9fd930e
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.8.0-eks-1-23-25
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.8.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:18927400f85190242589cd0c0d226d24429b5e40b3654f821185acc160fb3998
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.3-eks-1-23-25
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.3
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:2dbb22a4950a85ccd34c03476f23fc4f5afef567d5060327a10640c13b87b710
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.2.2-eks-1-23-25
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:a3226177ec574d30523946d95cfe31d9285aeb31891664aa60352bad10e5b9c2
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.2.2-eks-1-23-25
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:7fc0664ad0a6ed3c7a97dc922e01c2b488de01b859ae4439652b5e46b30066ec
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.2.2-eks-1-23-25
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.2.2
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:142278519b6e4b15adac1067223fee3144d58f7d7defe97f5b2d1f21e9dc39d0
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.8.7-eks-1-23-25
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.8.7
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 0c6089d569728c1c6fa39a5d1a0e261b1918c4226d1a6c52eb778d4816f51a6a
        sha512: 6185dc206ac7c060bfc280514b611a751019ced194a82e6d6aeea41af8b05655ec506e6700c23d4e493438ca8ac5ff53cbf07372e735afbfb0a0eef3e8ec2094
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/aws-iam-authenticator/v0.5.17/aws-iam-authenticator-linux-arm64-v0.5.17.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.17.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2d1c37300a5e60e119ccb4eb0f487a28d4c0151e1e2d308df65b4924162d5766
        sha512: 5122242fd3d70b49a87fe3a57a3e93ee041f27de902076c9c2ddb16347133e2a7af7e7b7d6a068b211b05858da6b3ab3846d6e69feba00ca83f87d6b003e04ca
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/aws-iam-authenticator/v0.5.17/aws-iam-authenticator-linux-amd64-v0.5.17.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.17.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a3fd6a280d413b6d3bb3bc04b077f7ebeed122129574541a02faf913e37a03ec
        sha512: 99e7ca16d4bded9defcc57de049cef5075d257111106eb56f4ec09c336a1ea5a1b80ae89b09f53748903e353b65c77075d6d591552899e68560b659173043835
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/aws-iam-authenticator/v0.5.17/aws-iam-authenticator-windows-amd64-v0.5.17.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.17.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 657540c46a0f6110fc17b65e749368d1ad0f0443982d596ed83a9b134f9087d7
        sha512: 9c2d14554ebf53d81cc9e707146643693765ef783328e00cab18913e84ecff1dbdd883de55d2f8a5d0a97e697c7c3943dbd55946cf0570b5b978e2cfb47bc265
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/25/artifacts/aws-iam-authenticator/v0.5.17/aws-iam-authenticator-darwin-amd64-v0.5.17.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.17.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:76250b80844471b253c7323ae024715a415cdcdacdfa5caada173096b1198316
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.17-eks-1-23-25
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.17
    name: aws-iam-authenticator
  date: "2023-06-22T00:40:50Z"

